Bug 1236049 - [RFE] Allow setting of machine type and CPU type per VM rather than cluster level
Summary: [RFE] Allow setting of machine type and CPU type per VM rather than cluster l...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Michal Skrivanek
QA Contact: sefi litmanovich
URL: http://www.ovirt.org/Features/Cluster...
Whiteboard: virt
Depends On:
Blocks: 838487 838490 952238
TreeView+ depends on / blocked
 
Reported: 2015-06-26 12:31 UTC by Michal Skrivanek
Modified: 2016-02-10 19:23 UTC (History)
9 users (show)

Fixed In Version: 3.6.0-4 alpha3
Doc Type: Enhancement
Doc Text:
Clone Of: 838487
Environment:
Last Closed: 2016-01-13 14:39:05 UTC
oVirt Team: Virt
rule-engine: ovirt-3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31580 None None None Never
oVirt gerrit 31581 None None None Never
oVirt gerrit 31582 None None None Never
oVirt gerrit 32546 None None None Never
oVirt gerrit 32547 None None None Never
oVirt gerrit 32548 None None None Never
oVirt gerrit 34974 None None None Never
oVirt gerrit 38407 master MERGED userportal/webadmin: cluster parameters override - UI enhancements Never

Description Michal Skrivanek 2015-06-26 12:31:53 UTC
allows overiding the emulated machine type and CPU level to a different value than what's in the current cluster

Comment 1 sefi litmanovich 2016-01-03 13:18:28 UTC
Verified with rhevm-3.6.2-0.1.el6.noarch according to attached test plan.
Test run:

https://polarion.engineering.redhat.com/polarion/#/project/RHEVM3/testrun?id=3_6_VIRT_Cluster_Parameters_Override_23122015

Comment 2 Sandro Bonazzola 2016-01-13 14:39:05 UTC
oVirt 3.6.0 has been released, closing current release


Note You need to log in before you can comment on or make changes to this bug.